Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00233 Graphics Minor Have not tried Jan 27, 2008, 05:31 Aug 13, 2008, 17:53
Tester Kold666 View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver snk.cpp
Version 0.118u6 Fixed in Version 0.126u5 Build
Summary 00233: ikari: The current implementation of the shadow in Ikari Warriors and Victory Road is wrong.
Description The current implementation of the shadow in Ikari Warriors and Victory Road is wrong. See the pic attached and compare to mame emulation.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems ikari
Attached Files
jpg file icon ikari0118u6ora.jpg (77,772 bytes) Feb 14, 2008, 08:35
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.00052
Kold666
Developer
Mar 5, 2008, 06:22
I deleted the information about clocks and slowdowns on real pcb as they were changed and verified by me with a frequency counter.